DELETE FROM sgpa_treeenvironment;
DELETE FROM sgpa_treeepiphyte;
DELETE FROM sgpa_treekind;
DELETE FROM sgpa_treepathogen;
DELETE FROM sgpa_treeowner;
DELETE FROM sgpa_treepathogen;
DELETE FROM sgpa_treepest;
DELETE FROM sgpa_treestatus;
DELETE FROM sgpa_treestructure;
DELETE FROM sgpa_treesymptombranch;
DELETE FROM sgpa_treesymptomcollar;
DELETE FROM sgpa_treesymptomleave;
DELETE FROM sgpa_treesymptomroot;
DELETE FROM sgpa_treesymptomtrunk;
DELETE FROM sgpa_workteam;
